package jp.ossc.petstore.dto.peerdto;

import jp.ossc.petstore.model.Customer;

/**
 * LoginPeerDTO
 * @author ossc
 * @version $Revision: 1.2 $
 */
public class LoginPeerDTO extends PeerDTO {

	/**
	 * 顧客情報
	 */
	private Customer customer = null;


	/**
	 * 顧客情報取得
	 * @return 顧客情報
	 */
	public Customer getCustomer() {
		return customer;
	}

	/**
	 * 顧客情報設定
	 * @param customer 顧客情報
	 */
	public void setCustomer(Customer customer) {
		this.customer = customer;
	}

}
